body, h1, h2, h3, h4, h5, h6, p, a {
	color:#333333;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:0px;
}
.back {
	background-image:url(i/back.jpg);
	background-repeat:repeat-x;
}

.side {
	background-image:url(i/side.jpg);
	width:192px;
	height:275px;
	vertical-align:top;
}
.side1 {
	width:233px;
	height:177px;
	vertical-align:top;
}
.side2 {
	background-image:url(i/sideBack.gif);
	width:233px;
	height:471px;
	vertical-align:top;
}
.jobs {
	padding-top:20px;
	padding-right:10px;
	padding-left:5px;
	text-align:right;
}
.table {
	vertical-align:top;
}

.bullet {
	padding-right:5px;
	padding-left:2px;
	padding-top:10px;
}
.gLink {
	color:#006633;
	text-decoration:underline;
}
.gLinkN {
	text-decoration:none;
	color:#006633;
}

.helpLink {
	text-align:right;
	padding-top:10px;
}

.foot{
	text-decoration:none;
	font-size:8pt;
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif
}

.services {
	background-image:url(i/servicesBack.gif);
	background-repeat:no-repeat;
	width:441px;
	height:134px;
}
.servThumb {
	padding-top:22px;
}
.main {
	padding-top:10px;
	text-align:justify;
}
.main2 {
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
}
.morePrj {
	padding-left:10px;
	padding-bottom:15px;
}
.title {
	color:#0066CC;
}
.title2 {
	padding-top:20px;
	color:#0066FF;
	font-size:14px;
	font-weight:normal;
}

.titleU {
	color:#0066CC;
	text-decoration:underline;
}
.comCJ {
 padding-top:30px;
}
.tenCJ {
	padding-top:10px;
}
.tennis {
	padding-left:15px;
}
 .mainTop {
 	height:337px;
}
.thumb {
	padding-left:20px;
	padding-right:10px;
	padding-top:15px;
}
.thumb1 {
	padding-left:20px;
	padding-right:10px;
	padding-top:3px;
}
.thumb2 {
	padding-left:20px;
	padding-right:10px;
	padding-top:12px;
}.contact {
	padding-left:20px;
	padding-right:15px;
	text-align:right;
}
.contactL {
	padding-bottom:5px;
}

.errortext {
        font-family: Arial, Helvetica, sans-serif; 
        font-size: 14px; color:#C00000;
}
.link {
	text-decoration:none;
	font-size:10pt;
	color:#0066CC;
	padding-left:10px;
}

.linkTable {
	padding-top:20px;
	padding-left:30px;
}
.next {
	padding-top:5px;
	padding-right:10px;
	color:#999999;
}
.prev {
	padding-top:5px;
	padding-left:20px;
	color:#999999;
}
#scroll
{
      height:200px;
	  overflow: auto;
}
/*POPUPS*/
.popup {
	text-decoration:none;
	font-size:10pt;
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif
}
